Loading...
Searching...
No Matches
osmium::area::AssemblerLegacy::MPFilter Struct Reference
Inheritance diagram for osmium::area::AssemblerLegacy::MPFilter:
[legend]
Collaboration diagram for osmium::area::AssemblerLegacy::MPFilter:
[legend]

## Public Member Functions

| MPFilter ()
Public Member Functions inherited from osmium::tags::Filter< std::string >
| Filter (bool default_result=false)
Filter & | add (bool result, const key_type &key, const value_type &value)
Filter & | add (bool result, const key_type &key)
bool | operator() (const osmium::Tag &tag) const
size_t | count () const noexcept
bool | empty () const noexcept

## Additional Inherited Members

Public Types inherited from osmium::tags::Filter< std::string >
using | filter_type
using | argument_type
using | result_type
using | iterator

## Constructor & Destructor Documentation

## MPFilter()

osmium::area::AssemblerLegacy::MPFilter::MPFilter | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- include/osmium/area/assembler_legacy.hpp